/* Localized versions of Info.plist keys */
// French
CFBundleName = "Guides de l'utilisateur";
CFBundleDisplayName = "Guides de l'utilisateur";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nTous droits réservés.";